@charset "UTF-8";

.marB05 {margin-bottom: 5px;}
.marB10 {margin-bottom: 10px;}
.marB20 {margin-bottom: 20px;}
.marB30 {margin-bottom: 30px;}
.marB40 {margin-bottom: 40px;}
.marB50 {margin-bottom: 50px;}
.marB60 {margin-bottom: 60px;}
.marB70 {margin-bottom: 70px;}
.marB80 {margin-bottom: 80px;}
.marB90 {margin-bottom: 90px;}
.marB100 {margin-bottom: 100px;}
.txtC {text-align: center;}
.fs36 {font-size: 36px!important;}

body {
}
h2 {
	font-weight: normal;
}
h3 {
	color: #d1726b;
	font-size: 2rem;
	font-weight: normal;
}
#maincontents {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 1.7rem;
	line-height: 1.8;
	font-weight: normal;
	color: #333333;
	width: 100%;
	/* max-width: 1500px; */
	min-width: 940px;
	text-align: center;
	background: #edf1fc;
}
.t-wrapper {
	width: 710px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.close_txtBox {
	padding: 30px 10px 60px;
}
#sec01 {
	background-color: #fff5e9;
	margin-bottom: 100px;
}
#sec01 .t-wrapper {
	padding: 50px 0;
}
#sec03 {
	background-color: #fff5e9;
	padding: 60px 0;
	margin-bottom: 120px;
}
.sec03_txtBox01 ul {
	padding-left: 40px;
}
.sec03_txtBox01 ul li {
	margin-bottom: 50px;
	background-image: url(/img/special/lp_nomukouji/sec03_ico.png);
	background-position: left center;
	background-size: 1em;
	background-repeat: no-repeat;
	text-indent: 1.6em;
}
.sec03_txtBox02 {
	background-color: #ffffff;
	padding: 55px 40px;
}


#sec05 {
	background-color: #ffffff;
	padding: 70px 30px;
	margin-bottom: 100px;
}
#sec05 p {
	font-size: 1.9rem;
}

.l_img {
  width: 100%;
  max-width: 1500px;
  min-width: 940px;
  height: auto;
}

.col_2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.col_2 > * {
  width: 340px;
}

/* cartinBtn */

.close_btn,
.inr_order_s .inr_button {
  display: block;
  width: 100%;
  padding: 16px 0;
  font-size: 18px;
  text-align: center;
  color: #fff!important;
  background: #d1726b;
	transition: 0.2s;
}
.close_btn:hover,
.inr_order_s .inr_button:hover {
  text-decoration: none;
	cursor: pointer;
  opacity: 0.7;
}

.inr_order .inr_button {
  font-size: 0;
  background: url(/img/special/lp_nomukouji/close_btn.png) no-repeat;
  width: 710px;
  height: 102px;
  transition: 0.2s;
}
.inr_order .inr_button:hover {
  cursor: pointer;
  opacity: 0.7;
}

.inr_order p, .inr_order_s p {
  text-align: center;
  font-size: 20px;
  color: #000;
}

.note{
	font-size: 16px;
}